package org.ajax4jsf.bean.tree.swing;

import org.richfaces.model.SwingTreeNodeImpl;

public class AudioLibrary extends SwingTreeNodeImpl {

    public void addPerformer(Performer performer) {
        addChild(performer);
        performer.setParent(this);
    }

    public String getType() {
        return "library";
    }
}
